/* 竖屏 */
@media screen and (max-width: 1100px) {
  body {
    width: 100vw;
    background: #eee9de;
    position: relative;
    overflow-x: hidden;
    overflow-y: auto;
  }

  .topBg {
    width: 100%;
  }

  .topBg img {
    width: 100%;
  }

  .mainBody {
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    margin-bottom: 10vw;
  }

  .titText {
    margin-top: 3vw;
    text-align: center;
  }

  .titTextEnd {
    margin-top: 1vw;
    text-align: center;
  }

	.titText img {
		width: 70vw;
	}

  .titInfo {
    padding: 3vw 4vw;
    width: 88%;
    margin: 0 auto;
    background: radial-gradient(
				30px at 30px 30px,
				transparent calc(98% - 5px),
				#d4cab4 calc(100% - 5px) 98%,
				transparent
			),
			linear-gradient(#d4cab4, #d4cab4), linear-gradient(#d4cab4, #d4cab4),
			linear-gradient(#d4cab4, #d4cab4), linear-gradient(#d4cab4, #d4cab4);
		background-position: -30px -30px, 29px 0, 29px 100%, 0 29px, 100% 29px;
		background-size: 100% 100%, 
			calc(100% - 58px) 5px,
			calc(100% - 58px) 5px,
			5px calc(100% - 58px),
			5px calc(100% - 58px);
		background-repeat: repeat, no-repeat, no-repeat, no-repeat, no-repeat;
  }

  .titInfoInner p {
    font-family: "font1";
    color: #64544f;
    text-indent: 2em;
    line-height: 1.8;
    text-align: justify;
    font-size: calc(100vw * 26 / 750);
  }

	.titInfoInner {
		padding: 5vw;
	}

  .videoBox {
    padding: 2vw 2vw;
    width: 88%;
    margin: 6vw auto;
    border: 0.5px solid #b9b298;
    background: #f4f0e9;
    position: relative;
  }

  .videoBox .bg {
    width: 100%;
  }

  .videoBox .play {
    position: absolute;
    width: 3.4vw;
    height: 3.4vw;
    border-radius: 3.4vw;
    left: 50%;
    top: 50%;
    background: rgba(255, 255, 255, 0.3);
    transform: translate(-50%, -50%);
    cursor: pointer;
  }

  .videoBox .play img {
    position: absolute;
    width: 1.8vw;
    height: 1.8vw;
    border-radius: 1.8vw;
    left: 53%;
    top: 50%;
    filter: drop-shadow(2px 2px 4px #a7a7a7);
    transform: translate(-50%, -50%) scale(1);
    transition: all 0.3s;
  }

  .videoBox .play:hover img {
    transform: translate(-50%, -50%) scale(0.9);
  }

  .virtualExhibitionEntrance {
    width: 88%;
    margin: 0 auto;
    margin-bottom: 6vw;
  }

  .virtualExhibitionEntrance img {
    width: 100%;
  }

  .unitTit {
    width: 86%;
    margin: 0 auto;
    background: url("../image/else/tab2.png") no-repeat;
    background-size: 100% 100%;
    font-size: calc(100vw * 24 / 750);
    color: #685b52;
    font-family: "font1";
    display: flex;
    justify-content: space-evenly;
    padding: 2vw 0px;
    margin-bottom: 4vw;
  }

  .unitTit li {
    padding-top: 3px;
    transition: all 0.3s;
    position: relative;
    padding-bottom: 7px;

    transition: all 0.3s;
    transform: scale(0.8);
    opacity: 0.7;
  }

  .unitTit .liPitch {
    transform: scale(1);
    opacity: 1;
  }

  .unitTit li p {
    position: absolute;
    left: 0px;
    bottom: 3px;
    height: 1px;
    width: 86%;
    margin-left: 5%;
    background: #685b52;
  }

  .unitTit li p span {
    width: 0.9vw;
    height: 0.95vw;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
    background: #eee9de;
    border: 1px solid #685b52;
  }

  .unitTit li .p1 {
    display: none;
    width: 20%;
    animation: p1s 0.4s ease forwards;
  }

  @keyframes p1s {
    to {
      width: 86%;
    }
  }

  .unitTit li:hover {
    cursor: pointer;
    opacity: 0.8;
  }

  .unitTit li:hover .p1 {
    display: block;
  }

  .unitList {
    width: 84%;
    margin: 0 auto;
  }

  .unitList .liName {
    margin-bottom: 1.8vw;
    font-size: calc(100vw * 26 / 750);
    color: #7d6c62;
    font-family: "font1";
    text-align: center;
  }

  .unitList .liInfo {
    margin-bottom: 3vw;
    font-size: calc(100vw * 26 / 750);
    color: #7d6c62;
    font-family: "font1";
    text-indent: 2em;
    line-height: 1.8;
  }

  .unitList .liImgs {
    margin-bottom: 3.6vw;
    justify-content: space-between;
    display: flex;
    flex-wrap: wrap;
  }

  .unitList .liImgs .lis {
    width: 100%;
    background: #fff;
    box-shadow: 0px 8px 8px #eee;
    padding: 2.5vw;
    margin-bottom: 5vw;
    display: block;
    animation: lis 0.4s ease forwards;
    transform: translateY(30px);
    opacity: 0;
    position: relative;
  }

  .unitList .liImgs .lis .msk {
    position: absolute;
    z-index: 1;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    opacity: 0;
  }

  @keyframes lis {
    to {
      transform: translateY(0px);
      opacity: 1;
    }
  }

  .unitList .liImgs .lis:hover {
    cursor: pointer;
  }

  .unitList .liImgs .lis .leftImg {
    position: relative;
    width: 100%;
  }

  .unitList .liImgs .lis .leftImg img {
    width: 100%;
  }

  .unitList .liImgs .lis .leftImg p {
    position: absolute;
    top: 1.6vw;
    right: -0.9vw;
    width: 1.8vw;
    height: 2px;
    border-radius: 2px;
    background: #64544f;
    display: none;
  }

  .unitList .liImgs .lis .leftImg img {
    box-shadow: 0px 4px 4px #eee;
    transition: all 0.4s;
  }

  .unitList .liImgs .lis:hover .leftImg img {
    box-shadow: 0px 4px 4px #eee;
    transform: translateY(-0vw) rotate(0deg);
  }

  .unitList .liImgs .lis .rightInfo {
    margin-left: 0vw;
    margin-right: 0vw;
    margin-top: 3vw;
    color: #64544f;
    height: auto;
    overflow-x: hidden;
    overflow-y: auto;
  }

  .unitList .liImgs .lis .rightInfo .name {
    font-size: calc(100vw * 28 / 750);
    margin-top: 0.8vw;
    font-family: "font1";
  }

  .unitList .liImgs .lis .rightInfo .tits {
    font-size: calc(100vw * 24 / 750);
    margin-top: 0.8vw;
    font-family: "font1";
    line-height: 1.7;
    white-space: pre-wrap;
  }

  .unitList .liImgs .lis .rightInfo .info {
    font-size: calc(100vw * 22 / 750);
    line-height: 1.7;
    margin-top: 0.8vw;
  }

  .endTit {
    margin-bottom: 10vw;
  }

  .fullBox {
    position: fixed;
    z-index: 100;
    top: 0px;
    left: 0px;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.7);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
  }

  .fullBox .menu {
    position: absolute;
    right: 50%;
    transform: translateX(50%);
    top: calc(100vh - 80px);
    display: flex;
    flex-direction: row;
    background: rgba(0, 0, 0, 0.5);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border-radius: 12px;
    overflow: hidden;
    padding: 0px 10px;
    z-index: 3;
  }

  .fullBox .menu li {
    padding: 14px 16px;
    cursor: pointer;
  }

  .fullBox .menu li img {
    transition: all 0.3s;
  }

  .fullBox .menu img:hover {
    opacity: 1;
  }

  .fullBox .fullImg {
    position: absolute;
    z-index: 2;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%) scale(1);
    width: 50vw;
    cursor: pointer;
  }

  .fullBox .fullImg img {
    width: 100%;
  }

  .fullBox .fullImg .msk {
    position: absolute;
    z-index: 3;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    opacity: 0;
  }

  .fullBox .loading {
    position: absolute;
    z-index: 2;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%) scale(1);
    width: 50px;
    animation: loading 2s linear infinite;
    opacity: 0.7;
  }

  @keyframes loading {
    to {
      transform: translate(-50%, -50%) scale(1) rotate(360deg);
    }
  }

  .btn {
    width: 18vw;
    position: fixed;
    z-index: 1;
    right: 3vw;
    bottom: 3vw;
    cursor: pointer;
    transition: all 0.3s;
    filter: drop-shadow(2px 2px 4px rgba(0, 0, 0, 0.3));
  }

  .btn:hover {
    opacity: 0.7;
  }
}
